/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#084ead;text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
dt{font-weight: normal;}


.xypg-product-detail p{color:#000;}
/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.xypg-right-content img{max-width:100%; height:auto !important;width:auto !important;}
/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}


.wh{width: 1200px;margin:0 auto;}
.pos{position: relative;width: 1920px;left: 50%;margin-left: -960px;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}



.roll_product {float: left;}

.plist{margin-top: 56px;}
.plist li{margin-right: 15px;margin-bottom: 15px;}
.plist li:nth-child(3n){margin-right: 0;}
.plist li a.img{border:1px solid #e5e5e5;display: block;}
.plist li a.img img{width: 388px;height: 388px;}
.plist li h3 a{display: block;color: #fff;font-size: 16px;font-weight: normal;}

/*头部样式*/
.mabship{display:none;}

@media (max-width: 768px) {
  .xypg-album-cate li {
    width: 48%;
  }
  .mabship{display:block!important;}
  .abship{display:none;}
}
.logo {
  position: absolute;
  top: 22px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 111;
}
.tong1 {
  max-width: 1764px;
  margin-left: auto;
  margin-right: auto;
}
.tong2 {
  max-width: 1486px;
  margin-left: auto;
  margin-right: auto;
}
.tou {
    position: absolute;
    left: 0;
    width: 100%;
    top: 37px;
    z-index: 11;
}
.tou .con {
    position: relative;
    align-items: center;
}
.tou .con .dh {
    line-height: 30px;
    background: url(//cdn.myxypt.com/f9785f93/21/04/b38c74033be0cd881cb819880876210a9c7d4202.png) no-repeat left center;
    font-size: 24px;
    color: #fff;
    padding-left: 37px;
    position: absolute;
    top: 70px;
    right: 0%;
}

.tou .con .ss {
    position: relative;
    cursor: pointer; 
    float: right;
    line-height:38px;
}
.tou .con .ss img{}
.tou .con .ss #formsearch {
    position: absolute;
    right: 0;
    top: 50px;
    width: 250px;
    height: 34px;
    background: #fff;
    display: none;
    z-index: 11; 
}
.tou .con .ss #formsearch input {
    line-height: 34px;
    height: 34px;
    background: none;
    border: none;
    outline: none; 
}
.tou .con .ss #formsearch input#keyword {
    float: left;
    width: calc(100% - 50px); 
}
.tou .con .ss #formsearch input#s_btn {
    float: right;
    width: 50px;
    background: url(//cdn.myxypt.com/f9785f93/21/04/72371cb85a361f7a6d265b0ded42f11463746b28.png) no-repeat 50% #084ead;
    font-size: 0;
}
  







#header{width:1000px;margin:0 auto;}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1 a{color: #595959;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

#menu{background: #009b4c;}



/*首页banner*/
.banner{position:relative;}
.banner{width:100%;height:100%;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;width:100%;height:100%;}
.banner ul.bb li{position:absolute;display:none;width:100%;height:100%;}
.banner ul.bb li a{width:100%;display:block;height:100%;}
.banner ul.bb li a img{width:100%;height:100%;}
.banner .num{position:absolute;right:0;bottom:40px;z-index:100;text-align: center;width: 100%;}
.banner .num li{display:inline-block;margin:0 5px;width:61px;height: 6px; text-indent:-100px;overflow:hidden;background: #009b4c;}
.banner .num li.num_hover{background-color:#e15616;}
.banner .num li.num_hover a{color:#fff;}
.banner .num li a{float:left;display:inline;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:16px;height:16px;line-height:16px;}




/*导航栏样式*/
.nav li{text-align:center;float:left;position:relative;z-index:999;width: 133px; }

.nav li a{display:block;line-height:62px;color:#fff;height:62px;padding: 0;font-size: 16px;padding: 0;}
.nav li a:hover{color:#fff;text-decoration:none;background-color:#e15616;}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: #e15616;
}

.nav .sec{height:0;background:#009b4c;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:62px;left:0px;width: 100%;}
.nav .sec a{background:#009b4c;color:#fff;height:38px;line-height:38px;font-size: 14px;}
.nav .sec a:hover{background:#e15616;text-decoration:none;}





/*内页左侧样式*/


.container{width: 1200px!important;margin: 0 auto;padding: 0;}


.page-product-inquiry a{color: #fff;}



.w1{margin-top: 2%;}
.w1tit{text-align: center;background: url(//cdn.myxypt.com/f9785f93/21/04/1b46011b6771356fe3a53c2e69b15908be09f827.png) top center no-repeat;padding-top: 15px;position: relative;}
.w1tit h3{font-size: 30px;color: #333333;letter-spacing: 2px;}
.w1tit p{font-size: 14px;color: rgba(51, 51, 51, .6);margin-top: 10px;font-weight: 100;}
a.abmos{position: absolute;display: block;right: 0;z-index: 99;top: 45%;}


.w1bgs{margin-top: 2%;}
.ables{width: 49%;background: url(//cdn.myxypt.com/f9785f93/21/04/abe3e3a32d0721963a068d4f6945608c0538c0af.png) top center no-repeat;background-size: 100% 100%;float: left;padding-bottom: 30px;padding-left: 3px;}
.abtus{width: 50%;float: left;}
.abtus img{max-width: 100%;}
.abneis{width: 38%;margin-right: 5%;margin-top: 8%;float: right;}
.abneis h3{font-size: 20px;font-weight: normal;color: #30303f;}
.abneis h3 a{color: #30303f;}
.abneis dt{font-size: 16px;color: #084ead;font-weight: 100;margin-top: 20px;}
.abneis span{display: block;height: 4px;margin-top: 10px;}
.abconts{font-size: 14px;color: #30303f;margin-top: 30px;line-height: 24px;}

.abris{background: url(//cdn.myxypt.com/f9785f93/21/04/9eed522caae1c398baf2d86d60fee52ca09d9e4f.png) top center no-repeat;background-size: 100% 100%;padding:2% 4% 2% 6%;width: 49%;float: right;}
.abris .ablists{width: 25%;float: right;}
.abris .ablists li{margin-bottom: 6px;border-radius: 10px;text-align: center;padding-top: 20px;min-height: 141px;}
.abris .ablists li:nth-child(1){background: rgba(8, 78, 173, .75);}
.abris .ablists li:nth-child(2){background: rgba(230, 0, 18, .75);}
.abris .ablists li:nth-child(3){background: rgba(16, 174, 188, .75);}
.abris .ablists li .ablisttu{width: 50%;margin:0 auto;text-align: center;}
.abris .ablists li .ablisttu img{max-width: 100%;}
.abris .ablists li h3{font-size: 18px;font-weight: normal;color: #fff;margin-top: 20px;}

.abris .abvideo{width: 69%;float: left;}
.abris .abvideo .absptit{text-align: right;margin-top: 35px;}
.abris .abvideo .absptit h3{font-size: 30px;font-weight: normal;color: #5a89c8;}
.abris .abvideo .absptit h4{font-size: 16px;font-weight: normal;color: #77757f;margin-top: 20px;}
.abris .abvideo .abship{margin-top: 30px;} 
.abris .abvideo .abship img,.abris .abvideo .abship video{max-width: 100%;}



.w2{margin-top: 3%;background: url(//cdn.myxypt.com/f9785f93/21/04/147fb3c002e05551482993687f77fc20cd81a8bd.png) bottom center no-repeat;}
.w2bgs{margin-top: 20px;}
.w2bgs li{width: 25%;float: left;position: relative;border-radius: 10px;padding:0 5px;overflow: hidden;}
.w2bgs li a{display: block;overflow: hidden;position: relative;}
.w2bgs li .img{display: block;overflow: hidden;}
.w2bgs li img{max-width: 100%;border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;}
.w2bgs li .zi1{
    position: absolute;
    font-size: 30px;
    color: #084ead;
    top: 3.55vw;
    left: 0;
    padding-left: 3.39vw;
    padding-right: 4.17vw;
    width: 100%;
}
.w2bgs li .procnei{background: transparent;padding:10%;position: absolute;bottom: 0;z-index: 99;left:0;right: 0;margin:0 auto;transition: all 0.4s;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.w2bgs li .procnei dd{border-top: 1px solid rgba(48, 48, 63, .3);position: relative;font-size: 30px;font-weight: normal;color: #30303f;letter-spacing: 2px;padding-top: 5%;}
.w2bgs li .procnei dd::after{ content: '+';
    position: absolute;
    right: 0;
    color: #30303f;
    font-size: 30px;
    top: 30%;
}
.w2bgs li .procnei dt{display: none;font-size: 14px;color: #ffffff;line-height: 24px;margin-top: 20px;}
.w2bgs li .procnei dt span{
    display: block;letter-spacing: 0.8px;
    color: #fff;
    font-size: 14px;
    background: url(//cdn.myxypt.com/f9785f93/21/04/843493bbaee985dca4bdcbcba7aaa8e0706e2ea3.png) no-repeat 90% 50%;
    width: 32%;
    line-height: 40px;
margin-top:40px;}

.w2bgs li:hover .procnei{background: rgba(8, 78, 173, .8);transition: all 0.4s;
 }
.w2bgs li:hover dd{color: #ffffff;border-top: 1px solid rgba(255, 255, 255, .3);}
.w2bgs li:hover dd::after{color: #fff;}
.w2bgs li:hover dt{display: block;}


.w3{background:#5c5a5b;padding:2% 0 5%;margin-top: -1px;}
.w3tit{text-align: center;background: url(//cdn.myxypt.com/f9785f93/21/04/ef5f7969d6a37c708c2ef9006f8066a5033fea29.png) top center no-repeat;padding-top: 15px;position: relative;}
.w3tit h3{font-size: 30px;color: #fff;letter-spacing: 2px;}
.w3tit p{font-size: 14px;color: rgba(255, 255, 255, .6);margin-top: 10px;font-weight: 100;}
a.abmos{position: absolute;display: block;right: 0;z-index: 99;top: 45%;}


.w3 .con{position: relative;margin-top: 30px;}
.w3 .xx{
    cursor: pointer;
    width: 64px;
    height: 64px;
    background: rgba(0, 102, 204, .6);
    border-radius: 100px;
    line-height: 64px;
    text-align: center;
    top: 45%;
    transform: translateY(-50%);
    position: absolute;
    z-index: 11;
}
.w3 .xx.prev{left: -2vw;}
.w3 .xx.next{right: -2vw;}
.w3 .xx:hover{background: rgba(31, 42, 102, .6);}

.w3 .list2 li a{position: relative;border-radius: 10px;overflow: hidden;display: block;}
.w3 .list2 li h4{position: absolute;bottom: 0;left:0;right: 0;z-index: 99;background: #e2e6fd;font-size: 18px;text-align: center;line-height: 70px;font-weight: normal;color: #333333; }
.w3 .list2 .slick-slide{margin:0 15px;}
.w3 .list2 .slick-slide img{max-width: 100%;}

.w4{margin-top: 2%;}
.w4sec{margin-top: 20px;}
.w4sec ul{text-align: center;}
.w4sec li{display: inline-block;background: url(//cdn.myxypt.com/f9785f93/21/04/4b0231cb3a1fba462d9274540b9adb54564eae07.png)right center no-repeat;padding-right: 20px;margin-right: 20px;}
.w4sec li:last-child{background: none;}
.w4sec li a{font-size: 18px;display: block;color: #221e2e;letter-spacing: 1px;}

.w4bgs{margin-top: 2%;}
.xin1{width: 49%;float: left;}
.xin1 li{border-radius: 10px;box-shadow: 0px 1px 3px 0px 
    rgba(51, 51, 51, 0.3);margin-bottom: 15px;
}
.xin1 li .xintus{width: 38%;float: left;overflow:hidden;}
.xin1 li .xintus img{max-width: 100%;transition: all 0.4s;}
.xin1 li .xinris{width: 52%;float: right;margin-right: 5%;margin-top: 3%;}
.xin1 li .xinris h3{font-size: 20px;font-weight: normal;color: #30303f;white-space:nowrap;        
    overflow:hidden;
    text-overflow:ellipsis;}
.xin1 li .xinris dt{font-size: 14px;color: #666666;line-height: 20px;margin-top: 20px; display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.xin1 li .xinris span{display: block;text-align: right;font-size: 14px;color: #777373;margin-top: 5%;}
.xin1 li:hover .xintus img{transition: all 0.4s;transform: scale(1.1, 1.1);}

.xin2{width: 49%;float: right;}
.xin2 li{border-radius: 10px;box-shadow: 0px 1px 3px 0px 
    rgba(51, 51, 51, 0.3);margin-bottom: 20px;padding:5.6% 5% 5.7% 7%;}
.xin2 li h3{font-size: 20px;font-weight: normal;color: #30303f;position: relative;}
.xin2 li h3 span{display: block;position: absolute;right: 0;top: 0;font-size: 14px;color: #777373;line-height: 20px;}
.xin2 li:hover{background: #084ead;}
.xin2 li:hover h3,.xin2 li:hover span{color: #fff;}



.w5{background: url(//cdn.myxypt.com/f9785f93/21/04/2f713f7814a883d2585bd67f5c92476f9c5becaa.jpg) top center no-repeat;padding-top: 3%;margin-top: 5%;}
.ystit{text-align: center;font-size: 24px;color: #ffffff;font-weight: bold;margin-top: 30px;}
.w5bgs{margin-top:7%;}

.w5bgs li{border-radius: 10px;background-color: #f3f5f8;overflow: hidden;width: 24%;margin:0 8px;float: left;padding-bottom: 5%;}
.w5bgs li .ystus{display: block;width: 100%;overflow: hidden;}
.w5bgs li .ystus img{max-width: 100%;transition: all 0.4s;}
.w5bgs li .ysbgs{width: 90%;margin:0 auto;margin-top: 3%;}
.w5bgs li .ysbgs .ysnum{font-size: 36px;font-weight: bold;color: #084ead;}
.w5bgs li .ysbgs h3{font-size: 30px;color: #333333;margin-top: 10px;}
.w5bgs li .ysbgs .yscont{font-size: 16px;line-height: 24px;color: #333333;margin-top: 5%;height: 100px;overflow: hidden;}
.w5bgs li:hover .ystus img{transition: all 0.4s;transform: scale(1.1, 1.1);}


.w6{margin-top: 3%;}
.w6 .con{position: relative;margin-top: 30px;}
.w6 .xx{
    cursor: pointer;
    width: 64px;
    height: 64px;
    background: rgba(0, 102, 204, .6);
    border-radius: 100px;
    line-height: 64px;
    text-align: center;
    top: 45%;
    transform: translateY(-50%);
    position: absolute;
    z-index: 11;
}
.w6 .xx.prev{left: -2vw;}
.w6 .xx.next{right: -2vw;}
.w6 .xx:hover{background: rgba(31, 42, 102, .6);}
.w6 .con .list2 li{text-align: center;padding: 4px 0.65vw;}
.w6 .con .list2 li a{
    display: block;
    padding: 22px 10px 0;
    box-shadow: 0px 1px 3px 0px rgba(51, 51, 51, 0.3);
    border-radius: 10px;
}
.w6 .con .list2 li .img img {
    max-width: 69%;
    display: inline;
}

.w6 .con .list2 li h3 {
    color: #1c1a26;
    font-size: 18px;
    padding: 1.6vw 0;
    font-weight:normal;
}


.w7{background: #f3f5f8;padding:2% 0;margin-top: 5%;}
.w7bgs{margin-top: 2%;}
.w7bgs li{width: 16%;margin:0 .3%;margin-bottom: 40px;float: left;overflow: hidden;border-radius: 10px;}
.w7bgs li img{max-width: 100%;}


.footbgs{background: #39393f;padding:4% 0 4%;}
.fnav{width: 50%;float: left;}
.fnav dl{width: 20%;float: left;background: url(//cdn.myxypt.com/f9785f93/21/04/8eabeb8209387e747aa855e372d455b38c936889.jpg) left center no-repeat;/*padding-left: 5%;*/min-height: 198px;}
.fnav dl dt a{display: block;font-size: 18px;color: #cccccc;margin-bottom: 20px;text-align: center;}
.fnav dl dd a{display: block;font-size: 14px;color: #999999;line-height: 30px;text-align:center;}

.fyouc{width: 42%;float: right;}

.feme{text-align: center;float: right;font-size: 14px;line-height: 30px;color: #999999;
    margin-top: 60px;
}

.fadds{float: left;width: 80%;margin-top: 5%;}
.fadds .adtus{width: 50px;text-align: left;float: left;}
.fadds .adconts{float: left;}
.fadds .adconts h3{font-size: 14px;color: #999999;line-height: 24px;font-weight: normal;}
.fadds .adconts dt{font-size: 16px;color: #cccccc;}
.fadds li{margin-bottom: 15px;}

.fbei{margin-top: 20px;font-size: 12px;line-height: 24px;color: #666666;}
.fbei a{color: #666666;}



@media (max-width: 1800px){
    .x-menu > li:nth-child(6){margin-left: 40%;}
    .tong1{padding:0 2%;}
    .tou .con .dh{right: 2%;}
    .abris .ablists li{min-height: 136px;}
    .abris .ablists li:last-child{margin-bottom: 0;}
}
@media (max-width: 1700px){
    .abris .ablists li{min-height: 133px;}
}
@media (max-width: 1600px){
    .w2bgs li .procnei dd{font-size: 25px;}
    .xin2 li{padding: 5% 5% 5% 7%;}
    .w5bgs li{margin:0 .25%;}
    .w5bgs li .ysbgs h3{font-size: 25px;}
    .abneis{width: 42%;}
    .abris .abvideo .absptit h3{font-size: 25px;}
    .abris .ablists li{min-height: 120px;}
    .abris .ablists li .ablisttu img{max-width: 50%;}
    .abneis dt{font-size: 14px;}
}
@media (max-width: 1500px){
    .x-menu > li:nth-child(6){margin-left: 35%;}
    .tong2{padding:0 2%;}
    .w2bgs li .procnei dt span{width: 35%;}
    .fyouc{width: 38%;}
}
@media (max-width: 1400px){
    .x-menu > li:nth-child(6){margin-left: 29%;}
    .abneis h3{font-size: 20px;}
    .abneis dt{display: none;}
    .abris .ablists li{min-height: 110px;}
    .abris .ablists li h3{font-size: 14px;}
    .abris .abvideo .abship{margin-top: 20px;}
    .w2bgs li .procnei dd{font-size: 20px;}
    .w2bgs li .procnei dd::after{font-size: 20px;}
    .w5bgs li .ysbgs h3{font-size: 20px;}
    .w5bgs li .ysbgs .yscont{font-size: 14px;}
    .w5bgs li .ysbgs .ysnum{font-size: 25px;}
    .fyouc{width: 48%;}
    .fnav{width:52%;}
}

@media(max-width:1366px){
    .xin2 li{padding:5% 5% 5% 7%;}
}




@media (max-width: 1200px){
    
    .x-menu > li:nth-child(6){margin-left: 25%;}
    .abneis h3{font-size: 16px;}
    .abconts{ text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 8;
        -webkit-box-orient: vertical;
        overflow: hidden;}
    .abris .abvideo .absptit h4{font-size: 12px;margin-top: 10px;}
    .abris .ablists li{min-height:95px;}
    .abris .ablists li h3{margin-top: 10px;}
     .xin2 li{padding:4.5% 5% 5% 7%}
   .xin1 li .xinris dt{margin-top:10px;}
}
@media (max-width: 1100px){
    .x-menu > li:nth-child(6){margin-left: 20%;}
    .w1tit h3{font-size: 25px;}
    .w3tit h3{font-size: 25px;}
    .w3 .list2 li h4{line-height: 50px;}
    .xin2 li h3{font-size: 16px;}
    .xin1 li .xinris h3{font-size: 16px;}
    .xin1 li .xinris dt{text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;margin-top: 10px;}
    .xin1 li .xinris span{margin-top: 2%;}
    .fnav{width: 100%;}
    .fyouc{width: 100%;margin-top: 20px;}
}
@media (max-width: 1024px){
    .x-menu > li:nth-child(6){margin-left: 15%;}
}






.sousuo{padding:20px;}
.sousuo #formsearch {
    width: 250px;
    height: 34px;
    background: #fff;
    z-index: 11; 
}
.sousuo #formsearch input {
    line-height: 34px;
    height: 34px;
    background: none;
    border: none;
    outline: none; 
}
.sousuo #formsearch input#keyword {
    float: left;border:2px solid #000;border-right: none;
    width: calc(100% - 50px); 
    padding-left: 10px;
}
.sousuo #formsearch input#s_btn {
    float: right;
    width: 50px;
    background: url(//cdn.myxypt.com/f9785f93/21/04/72371cb85a361f7a6d265b0ded42f11463746b28.png) no-repeat 50% #084ead;
    font-size: 0;
}
  










































































































